-Top- -Classes- -Public Operations- -Class Diagrams- -Sequence Diagrams-

_ A B C D E F G H I J K L M N O P R S T U V W ~

Class UmlStereotype

Declaration :

- C++ : struct UmlStereotype
- Java : final class UmlStereotype

Internal class used to know how what code is produced for a stereotype in each language

Artifact : UmlStereotype

Attribut uml

Declaration :

- C++ : public: QCString uml
- Java : public String uml

Attribut cpp

Declaration :

- C++ : public: QCString cpp
- Java : public String cpp

Attribut java

Declaration :

- C++ : public: QCString java
- Java : public String java

Attribut idl

Declaration :

- C++ : public: QCString idl
- Java : public String idl